* {
    font-family: monospace;
    font-size: 1rem;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

body.dark {
    background-color: #000;
    color: #fff;
}

#content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
    width: 80%;
}

footer {
    padding: 2rem;
    text-align: center;
}

a {
    color: #f389bf;
}

#lilypng {
    width: 2rem;
    height: auto;
}

.pinky {
    font-weight: bold;
    color: #f389bf;
}

.big {
    font-size: 2rem;
}

.lil {
    font-size: 0.75rem;
}
